BODY {font-family: serif; background-color: silver;}

.leftMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFF;
	background-color: #F9F9F9;
	letter-spacing: 1px;
	border-bottom-style: inset;
	border-bottom-color: #CCCCCC;
}
.leftMenuOnMouse {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5B002E;
	text-decoration: underline;
	background-color: #E7B6CE;
	letter-spacing: 1px;
	cursor: hand;
	border-bottom-style: solid;
	border-bottom-color: #FFECF5;
}